
LABINVENT (InventIrap) - Anomalie #1820
Caracteres speciaux dans champ "description" & "désignation"
01/22/2014 10:27 am - Elodie Bourrec

Status: Fermé Start date: 01/22/2014
Priority: Bas Due date:
Assignee: Etienne Pallier % Done: 0%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

mettre des caracteres non alphabetiques fait planter la validation du materiel. 
La ponctuation est acceptee mais pas le reste : "+, &, *, >, <, /" pour ce que j'ai teste.

History
#1 - 01/22/2014 10:58 am - Elodie Bourrec
- Target version set to version 1.3

#2 - 01/22/2014 10:59 am - Elodie Bourrec
- Target version changed from version 1.3 to version 1.4

#3 - 01/22/2014 11:22 am - Etienne Pallier
- Target version changed from version 1.4 to version 1.3

#4 - 01/24/2014 12:16 pm - Etienne Pallier
- Status changed from Nouveau to Fermé
- Assignee set to Etienne Pallier

#5 - 02/05/2014 10:44 am - Etienne Pallier

autoriser aussi certains caractères dans champ désignation : "+ - /"

#6 - 02/05/2014 10:45 am - Etienne Pallier
- Subject changed from Caracteres speciaux dans champ "description" to Caracteres speciaux dans champ "description" & "désignation"
